* {
    font-family: Verdana, Geneva, sans-serif;
}

body {
    padding-top: 0;
    background-color: #210000;
    background-image: url("//sl.sen/en/file/html/landing/background.jpg?build=201606301200");
    background-position: center center;
    background-repeat: repeat;
    margin:0;
    text-align: center;
}

#wrapper {
    width: 1006px;
    margin: 0px auto;
    height: auto;
    position: relative;
    padding: 0;
    box-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.4);
    text-align: left;
}

#livechat {
    width: 173px;
    padding: 0px;
    position:absolute;
    z-index: 100;
    top: 30px;
    left: 820px;
}

#flash {
    position:absolute;
    z-index: 100;
    left: -2px;
    top: 47px;
}
#flash.blue {
    left: -2px;
    top: 47px;
}
#flash.black {
    left: 259px;
    top: 76px;
}

#footer {
    position:absolute;
    z-index: 100;
    top: 725px;
    left: 0px;
    width: 1006px;
    color: #CCC;
    text-align:center;
    font-size: 75%;
}

a, a:visited {
    color: #CCC;
    text-decoration: none;
}

a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

#popupwin {
    position:absolute;
    background-color:#222;
    width: 500px;
    height: 300px;
    margin:auto;
    top: 400px;
    left: 300px;
    z-index: 150;
    border: 1px solid white;
    overflow: auto;
    font-size: 80%;
    color: white;
    padding: 8px;
}
 
#popupbon {
    position:absolute;
    background-color: #333;
    width: 400px;
    height: 200px;
    margin:auto;
    top: 400px;
    left: 300px;
    z-index: 150;
    border: 1px solid white;
    overflow: auto;
    font-size: 80%;
    color: white;
    padding: 8px;
}

#popupbon a, #popupwin a, #popupbon a:visited, #popupwin a:visited, #popupbon a:hover, #popupwin a:hover {
    color: #FF3;
    text-decoration: underline;
}

img {
    display: block;
    border: 0;
    margin: 0;
}
